Results 1 to 2 of 2

Thread: Can't play abba orignal game ,upgrade firmware or hbc????

  1. #1
    New Member
    Join Date
    Jan 2013
    Posts
    1
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Can't play abba orignal game ,upgrade firmware or hbc????

    A friend softmoded my wii a few years ago using Gamma R6 and homebrew channel .

    I have had no problem with using copied DVD games but my daughter got bought a new game
    "Abba " and it won't play.

    My question is , do I need to upgrade my firmware from 3.2E and to which one???
    Or update the softmod to get it to play new games?????

    any help would be appreciated

    many thanks
    Last edited by scubadan77; 10-25-2013 at 02:31 AM. Reason: add more details

  2. #2
    Moderator
    Only Site Donators Can PM Staff
    VWA
    SNES_Master's Avatar
    Join Date
    Dec 2011
    Posts
    4,242
    Thanks
    1,008
    Thanked 1,140 Times in 896 Posts
    I suggest just updating your mod using our Softmod ANY Wii guide (link can be found in my signature). You don't really NEED to update from 3.2 to something higher but installing 4.1 (which our guide has you do as an optional step) does offer some benefits to it such as adding SD support to the Wii menu letting you transfer WiiWare and VC games to an SD card when needed but still be able to play them (they can be played off the SD card in that way).

    If I spelled something wrong, I'll just blame it on auto-correct

  3. 2 Users Say Thank You to SNES_Master For This Useful Post


Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •